Bug 99342 - Enhancement Requests for Rawhide Logviewer
Summary: Enhancement Requests for Rawhide Logviewer
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-logviewer   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-17 21:51 UTC by Mike Vanecek
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 17:12:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Vanecek 2003-07-17 21:51:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030408

Description of problem:
Please consider adding a feature that would allow one to turn off automatic
refresh and do manual refreshes. The time settings are between 30 and 600; maybe
make 0 as no automatic refresh.

Please consider adding a status indicator indicating when logviewer is doing a
refresh. Sometimes it take a while to do a refresh (especially if one has a
bunch of logs, some of which are large, included).

Please consider allowing a manual refresh to work on a single log to speed up
the refresh time.

Neat package.

Thank you.


Version-Release number of selected component (if applicable):
redhat-logviewer-0.9.1-1

How reproducible:
Always

Steps to Reproduce:
1. Use the app.
2.
3.
    

Additional info:

Comment 1 Tammy Fox 2003-07-30 02:55:52 UTC
Good suggestions. I'll work on them.

Comment 2 Mike Vanecek 2003-09-12 14:12:10 UTC
Would it be possible to extend the capability of the filter to include case
insensitive and a way to search with a not (i.e., not searchterm)?

Comment 3 Tammy Fox 2003-09-12 15:33:49 UTC
The warning and alert word highlights are case insensitive, but the filtering is
not. I don't think it would be a problem to make the filter case insensitive as
well. BTW, it would really help if you put each RFE in a separate bug report so
I can keep track of them individually.

Comment 4 Chris Lumens 2005-04-22 17:12:10 UTC
I don't think work was started on this.  Additionally, system-logviewer has been
removed from core.


Note You need to log in before you can comment on or make changes to this bug.